{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "categories": [],
  "content_encoded": null,
  "description": "Thousands of jubilant Mexico supporters celebrated across the country on 18 June after their team became the first nation to secure a place in the World Cup knockout stage with a 1-0 victory over South Korea.",
  "downloadable_assets": [],
  "feed_url": "https://www.africanews.com/feed/rss",
  "guid": "http://www.africanews.com/2026/06/19/mexico-becomes-first-nation-to-reach-world-cup-knockout-stage/",
  "link": "http://www.africanews.com/2026/06/19/mexico-becomes-first-nation-to-reach-world-cup-knockout-stage/",
  "media_content_url": "https://images.euronews.com/articles/stories/09/80/45/77/143x81_cmsv2_d2d8ce3d-66ed-5b2c-bb46-8026049b1ba1-9804577.jpg",
  "media_thumbnail_url": "https://images.euronews.com/articles/stories/09/80/45/77/143x81_cmsv2_d2d8ce3d-66ed-5b2c-bb46-8026049b1ba1-9804577.jpg",
  "page_video_url": "https://video.euronews.com/mp4/ED/47/23/50/08/ED_PYR_4723508_20260619065506.mp4",
  "pubDate": "Fri, 19 Jun 2026 07:05:02 +0000",
  "source_name": "africanews",
  "title": "Celebrations as Mexico becomes first nation to reach World Cup knockout stage",
  "xml": "<item><title>Celebrations as Mexico becomes first nation to reach World Cup knockout stage</title><link>http://www.africanews.com/2026/06/19/mexico-becomes-first-nation-to-reach-world-cup-knockout-stage/</link><description>Thousands of jubilant Mexico supporters celebrated across the country on 18 June after their team became the first nation to secure a place in the World Cup knockout stage with a 1-0 victory over South Korea.</description><pubDate>Fri, 19 Jun 2026 07:05:02 +0000</pubDate><author>editorial@africanews.com (Alexis Caraco)</author><guid>http://www.africanews.com/2026/06/19/mexico-becomes-first-nation-to-reach-world-cup-knockout-stage/</guid><enclosure url=\"http://images.euronews.com/articles/stories/09/80/52/35/640x360_cmsv2_ba0b6666-96ee-5603-a00c-b79d5b515344-9805235.jpg?1781850788\" type=\"image/jpeg\" length=\"33467\" /><enclosure url=\"http://video.euronews.com/mp4/ED/47/23/50/08/ED_PYR_4723508_20260619065506.mp4\" type=\"video/mp4\" length=\"11458255\" /></item>"
}